import React from 'react';
export default function PrivacyTipFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M450-284h60v-257h-60zm54-333q10-10 10-24t-10-24-24-10-24 10-10 24 10 24 24 10 24-10M480-81q-140-35-230-162.5T160-523v-238l320-120 320 120v238q0 152-90 279.5T480-81" })));
}
